@charset "utf-8";
#software #sec01 .btn-list {
  display: grid;
  grid-template-columns: repeat(2, minmax(200px, max-content));
  gap: 10px;
}
#software #sec01 .btn-list li {
  width: 100%;
}
#Announcement li{
    margin-bottom: 1rem;
}
#anounce {
  border: double 6px #F00;
  width: 80%;
  margin: 0 auto;
  color: #F00000;
  padding: 0.5em 1em;
}
#anounce a {
  color: #F00000;
  text-decoration: underline;
  font-size: 108%;
}
#anounce .title {
  font-weight: bold;
  padding-bottom: 0 !important;
  font-size: 124%;
}
#anounce ul {
  padding-left: 1.5em;
}
#anounce li {
  list-style: disc;
}
@media (max-width: 767px) {
  #anounce {
    width: 100%;
  }
  #software #sec01 .btn-list {
    grid-template-columns: auto;
    gap: 0;
  }
}